[data-md-color-scheme="Drayago"] {
    --md-primary-fg-color:        #1dcf21;
    --md-text-primary-on-background: #36454f !important; /* charcoal */
    --md-text-secondary-on-background: #36454f !important; /* charcoal */
    --md-text-hint-on-background: #36454f !important; /* charcoal */
    --md-typeset: #36454f;

}
[data-md-color-scheme="Drayago"] .md-typeset {
  color: #36454f; /* Just for demonstration purposes */
}
[data-md-color-scheme="slate"] {
    --md-text-primary-on-background: #f9f9f9; /* dark */
    --md-typeset: #f9f9f9;
    --md-primary-fg-color:        #1dcf21;
    --md-typeset: #f9f9f9;
    --md-hue: 210; /* [0, 360] */
}
[data-md-color-scheme="slate"] .md-typeset {
  color: rgb(244, 244, 244); /* Just for demonstration purposes */
}
.md-nav__link--active {
  background-color: #d1edff;
  color: white; /* Optional: change the color of the text to white for better contrast */
  padding: 10px;
}
.md-grid {
  max-width: 96%; /* or 100%, if you want to stretch to full-width */
}

.md-header-nav__title {
  margin-bottom: 35px; /* Adjust as needed */
  background-color: #36454F; /* Adjust as needed */
}
.md-nav__title {
  font-weight: bold;
  font-size: large;
  margin-bottom: 15px;
}
.md-feedback {
  float: left;
}

.md-feedback__icon .md-icon{
  margin-bottom: 25px;
}
.md-content__inner>:last-child {
  margin-bottom: 15px;
}
.md-feedback__list{
  position: relative;
  top: -40px;
  left: 70px;
}

.md-source-file {
  float: right;
}
[data-md-color-scheme="slate"] .md-typeset h1 {
  color: #f9f9f9; /* Adjust as needed */
}
[data-md-color-scheme="slate"] .md-typeset h2 {
  color: #f9f9f9; /* Adjust as needed */
}
[data-md-color-scheme="slate"] .md-typeset h3 {
  color: #f9f9f9; /* Adjust as needed */
}
[data-md-color-scheme="slate"] .md-typeset h4 {
  color: #f9f9f9; /* Adjust as needed */
}
[data-md-color-scheme="Drayago"] .md-typeset h1 {
  color: #2F5496; /* Adjust as needed */
}
[data-md-color-scheme="Drayago"] .md-typeset h2 {
  color: #2F5496; /* Adjust as needed */
}
[data-md-color-scheme="Drayago"] .md-typeset h3 {
  color: #2F5496; /* Adjust as needed */
}
[data-md-color-scheme="Drayago"] .md-typeset h4 {
  color: #2F5496; /* Adjust as needed */
}

[data-md-color-scheme="slate"] .md-typeset .md-tag {
  font-weight: normal; 
}
[data-md-color-scheme="Drayago"] .md-typeset .md-tag {
  font-weight: normal; 
}